﻿body
{
	/*background-color: #070a2c;
	color: #ff9;*/
	background-color: White;
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
.ReservationTable
{
	margin: 3px;
	padding: 3px;
}

.DisplayText
{
	background-color: #070a2c;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	/*color: #ff9;*/
	color: #ff9;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

fieldset
{    
	padding-top: 3px;
	padding-bottom : 5px;
	/* dotted bord is over the text in IE7.0*/
	/*border: 1px dotted  #1b4437; */
	/*border: #1b4437; */
	 
}
legend
{ 
	padding: 3px;
	font-weight: bold;
   /* border :1px solid  #1b4437; */
    text-align:right;
	
}


.NotReservableCell
{
	background-color: #f60505;
	border: solid 1px #bd0404;
	border-right-width: 3px;
	border-right-color: #ab0303;
}


.ReservableCell
{
	background-color: #bed3cc;
	border: solid 1px #8caea1;
	border-right-width: 3px;
	border-right-color: #376d5a;
}


.SelectedCell
{
	background-color: #000080;
}


.ReservedCell
{
	background-color: #F1EBBE;
	border: solid 1px #DDD7AE;
	border-right-width: 3px;
}


.BlockedCell
{
	background-color: #005353;
	border: solid 1px #003737;
	border-right-width: 3px;
}


.button
{
	background-color: #1b4437;
	color: #ffffff;
	text-align: center;
	border-style: outset;
	border-width: 3px;
	padding: 2px;
	cursor: hand;
	vertical-align: middle;
	font: bold 80% Arial, Helvetica, sans-serif;
	border-top-color: #cdd5d2;
	border-left-color: #cdd5d2;
	border-bottom-color: #94a19a;
	border-right-color: #94a19a;
}


.WebButtonNormal
{
	background-color: #1b4437;
	color: #ffffff;
	text-align: center;
	border-style: outset;
	border-width: 3px;
	padding: 2px;
	cursor: hand;
	vertical-align: middle;
	font: bold 80% Arial, Helvetica, sans-serif;
	border-top-color: #cdd5d2;
	border-left-color: #cdd5d2;
	border-bottom-color: #94a19a;
	border-right-color: #94a19a;
}

.WebButtonHover
{
	background-color: #1b4437;
	color: #00CC33;
	text-align: center;
	border-style: outset;
	border-width: 3px;
	padding: 2px;
	cursor: hand;
	vertical-align: middle;
	font: bold 80% Arial, Helvetica, sans-serif;
	border-top-color: #cdd5d2;
	border-left-color: #cdd5d2;
	border-bottom-color: #94a19a;
	border-right-color: #94a19a;
}

.WebButtonDown
{
	background-color: #1b4437;
	color: #00CC33;
	text-align: center;
	border-style: outset;
	border-width: 3px;
	padding: 2px;
	cursor: hand;
	vertical-align: middle;
	font: bold 80% Arial, Helvetica, sans-serif;
	border-top-color: #cdd5d2;
	border-left-color: #cdd5d2;
	border-bottom-color: #94a19a;
	border-right-color: #94a19a;
}

.header
{
	font-weight: bold;
	color: #4848C4;
	width: 150px;
}



select
{
	font: 10px Arial, Helvetica, sans-serif;
	border: 1px solid #1b4437;
}



input
{
	font: 10px Arial, Helvetica, sans-serif;
	border: 1px solid #1b4437;
}






a
{
	color: #004F39;
	text-decoration: underline;
}



a:link
{
	color: #004F39;
	text-decoration: underline;
}



a:hover
{
	color: #000000;
	text-decoration: underline;
}



a:active
{
	color: #004F39;
	text-decoration: underline;
}


a:visited
{
	color: #004F39;
	text-decoration: underline;
	font-weight: bold;
}

.ExplanationText
{
	font-size: smaller;
	padding-left:	5px;
	padding-right: 5px;
	text-align: left;
}

td.performanceHeader
{
		float: left;
		clear: both;
		width: 231px;
		background-image: url(../images/decor/bkgSnippetHeader.png);
		background-position: 0 bottom;
		background-repeat: no-repeat;
		color: #fc3;
		font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 2.1em;
		font-weight: normal;
		display: inline;
		margin: 9px 0 0px 0px;
		padding: 10px 13px 7px 13px;
}